Subject: Device drivers

From: "Russ Miranda - Amiga Specialist" <[email-masked]>

Hi all,
   Outside of a rather pricey book, is there any information available
that explains how to get my own device driver into the kernel? I am
playing around with the I/O extender... and although it might not
amount to anything, I'd at least like to play! Right now, I can't
figure out how I should tell it that I have something I want it
to consider a device driver!

   Any online information would be wonderful. Printed matter I can't
really afford right now (and I'm rather impatient!).

)Russ